.left-drawer {
  background-color: $blue-F0F6FE;

  .active-pointer {
    position: absolute;
    z-index: 9;
    left: 0px;
  }

  // show the content
  .q-expansion-item__content {
    display: block;
  }

  .relative-position {
    position: unset;
  }

  // hides the root item
  .q-toggle__inner,
  .q-expansion-item__container>.q-item {
    display: none;
  }

  .q-toggle__label {
    color: $grey-777777;
    font-size: 12px;
    text-decoration: underline;
  }

  .business-expand-bar {
    background-color: $blue-D9E8FD;
    border-radius: 18px 18px 37.5px 37.5px;

    .q-item {
      padding: 0.2rem;
    }

    .active {
      border: 4px solid $black-4B4B4B;
    }
  }

  .business-shrink-bar {
    background-color: $blue-D9E8FD;
    border-radius: 18px;

    .q-item {
      background: white;
      min-height: 30px;
      height: 20px;
      border-radius: 50%;
      box-sizing: border-box;
      box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.15);

      img {
        width: 50%;
      }
    }

    .active {
      border: 4px solid $black-4B4B4B;
    }
  }

  .menu-bar {
    display: flex;
    justify-content: center;
    align-items: center;

    .q-item {
      background: linear-gradient(155.91deg, $pink-B169BB 8.33%, $blue-318BDD 88.94%);
      width: 60px;
      height: 60px;
      box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.3);
      border-radius: 10px;
    }

    .active {
      background: $blue-DCEDFF;
      width: 60px;
      height: 60px;
      box-shadow: none;
      border-radius: 10px;
    }
  }
}
